{
  "sha": "78f98304ca2877ed37abe42530517b9ca35c9305747c3e0b8a43960e57e2cd6e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-40BAFA08-1439-49F9-B642-C7C3FAED943F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Localization Test | Groupe | Type de contexte |\n|-------------------|--------|------------------|\n| Morpheus Clouds   |        | S\u00e9lectionner     |"
}
